Subject: I have tried many ways to reach you per phone to no avail. I ordered two Roman shades from you and one is defective as it doesn’tpush very good. I received an e-mail from requesting a picture which I sent to your phone number. I did talk to someone that said did not have it and hung up on me. I am not happy with your customer service so far. What can I do to have you replace the defective shade. #Ref 20250523003229217
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 23 May 2025 13:00:18 -0700

Dear Valued Customer,

Thank you so much for getting in touch with us! We truly appreciate your inquiry and are here to assist you.

Our team is currently reviewing your request, and we’ll be sure to get back to you within 24 48 business hours.

To help us ensure seamless communication, we’ve assigned a reference number to your email subject. We kindly ask that you keep the subject unchanged when replying.

Our business hours are:

Monday – Friday

7:00 AM – 3:30 PM PST

Thank you again for choosing Designer Living. We’re looking forward to assisting you further!

Sincerely,

Customer Support

Designer Living